/*--- Avanquest WebEasy Page Style ---*/


.cc105              { /* Common */
	font            : 26pt 'Monotype Corsiva';
	color           : #004458;
	}
.cc106              { /* Common */
	clip            : rect(0.00pt,768.00pt,9.75pt,0.00pt);
	}
.cc107              { /* Common */
	font            : 60pt 'Baskerville Old Face';
	color           : #0f627b;
	text-align      : center;
	}
.cc108              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc109              { /* Common */
	font            : 75pt 'Baskerville Old Face';
	color           : #0f627b;
	text-align      : center;
	}
.cc110              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc111              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e26            { /* refuge_longhorns013007.g... */
	background      : transparent url(refuge_longhorns013007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 298.50pt;
	}
span#e25            { /* refuge_longhorns013006.g... */
	background      : transparent url(refuge_longhorns013006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 298.50pt;
	width           : 768.00pt;
	height          :1351.50pt;
	}
span#e24            { /* refuge_longhorns013005.j... */
	background      : transparent url(refuge_longhorns013005.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   3.00pt;
	width           : 710.25pt;
	height          : 270.75pt;
	}
div#e23             { /* Est. 2017 */
	position        : absolute;
	left            : 348.75pt;
	top             : 248.25pt;
	width           : 120.00pt;
	height          :  40.50pt;
	}
span#e22            { /* refuge_longhorns013004.j... */
	background      : transparent url(refuge_longhorns013004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 292.50pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
span#e21            { /* refuge_longhorns013003.j... */
	background      : transparent url(refuge_longhorns013003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 282.75pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
div#e20             { /* USA Embryos */
	position        : absolute;
	left            : 159.75pt;
	top             : 344.25pt;
	width           : 450.75pt;
	height          :  82.50pt;
	}
div#e19             { /* Copyright (C) 2018 Refug... */
	position        : absolute;
	left            :   0.00pt;
	top             :1626.75pt;
	width           : 768.00pt;
	height          :  16.50pt;
	}
span#e18            { /* refuge_longhorns013002.j... */
	background      : transparent url(refuge_longhorns013002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 418.50pt;
	width           : 735.75pt;
	height          :  60.75pt;
	}
div#e17             { /* Coming soon! */
	position        : absolute;
	left            : 156.00pt;
	top             :1302.75pt;
	width           : 532.50pt;
	height          : 180.75pt;
	}
span#e16            { /* refuge_longhorns013001.j... */
	background      : transparent url(refuge_longhorns013001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 492.00pt;
	width           : 765.00pt;
	height          : 768.00pt;
	}
div#e15             { /* Steers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 427.50pt;
	top             : 284.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e14             { /* Calves */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 363.00pt;
	top             : 283.50pt;
	width           :  48.00pt;
	height          :  18.75pt;
	}
div#e13             { /* Home */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 109.50pt;
	top             : 283.50pt;
	width           :  48.75pt;
	height          :  18.75pt;
	}
div#e12             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 163.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e11             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 282.75pt;
	top             : 282.75pt;
	width           :   6.75pt;
	height          :  15.75pt;
	}
div#e10             { /* Cows */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 227.25pt;
	top             : 284.25pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e9              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 351.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e8              { /* Heifers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 289.50pt;
	top             : 284.25pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
div#e7              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 579.75pt;
	top             : 283.50pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e5              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 489.00pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e4              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 572.25pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e3              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 220.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e2              { /* Bulls */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 169.50pt;
	top             : 284.25pt;
	width           :  48.00pt;
	height          :  15.75pt;
	}
div#e1              { /* Embryos */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 496.50pt;
	top             : 284.25pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(blue-leather-1.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
